[common]
Baseline=29
Top=6
LineSpacing=36
DrawExtraPixelsLeft=15
DrawExtraPixelsRight=15
AdvanceExtraPixels=0
AddToAllWidths=-40

[numbers]
Line 0=01234
Line 1=56789
Line 2=     

0=20
1=20
2=20
3=20
4=20
5=20
6=20
7=20
8=20
9=20
10=26
11=8
12=8
13=10
14=17
15=8
